.InfoWrapper {
    margin-top: 110px;
    display: flex;
    column-gap: 56px;
    margin-left: 204px;
}
.InfoWrapper img {
    width: 200px;
}
.InfoContent {
    display: flex;
    flex-direction: column;
    row-gap: 32px;
}
.InfoContent>h2 {
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    color: #222222;
}
table th {
    width: 272px;
    text-align: left;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}
table td {
    width: 355px;
    padding-left: 8px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.44px;
    color: #222222;
} 
tr:nth-child(odd) {
    background-color: #F6F8F9;
}
.PublicationsWraper {
    display: flex;
    margin-left: 204px;
    margin-right: 220px;
    flex-direction: column;
    row-gap: 40px;
    margin-top: 32px;
}
.Container>h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 49px;
    margin-top: 109px;
    margin-left: 204px;
}

@media screen and (max-width:1440px) {
    .InfoWrapper {
        margin-left: 120px;
    }
    table th {
        width: 232px;
    }
    table td {
        width: 300px;
    }
    .PublicationsWraper {
        margin-left: 120px;
        margin-right: 120px;
    }
    .Container>h2 {
        margin-left: 120px;
    }
    .PublicationItem>img {
        width: 550px;
    }
    .PublicationItem:last-child {
        margin-bottom: 300px;
    }
}
.PublicationItem {
    display: flex;
    column-gap: 24px;
}
.PublicationInfo {
    display: flex;
    flex-direction: column;
    flex: 1;
}
.PublicationInfo>h2 {
    font-weight: 500;
    font-size: 36px;
    line-height: 42px;
    color: #222222;
}
.Grid_Item_Info>span {
    font-size: 16px;
    line-height: 24px;
}
.Grid_View {
    display: flex;
    align-items: center;
    column-gap: 5.6px;
}
.PostWrapper>h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #2D2D2D;
    margin-top: 36px;
} 
.Grid_Item_Info {
    display: flex;
    color: #AEBEC9;
    margin-top: 16px;
    column-gap: 16px;
}
.Line {
    width: 0;
    height: 16px;
    border: 1px solid #AEBEC9;
    align-self: center;
}
.Humanright{
    color: #1B5BF7;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}
.PublicationInfo>p {
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: #555555;
    margin-top: 24px;
}
.PublicationItem:last-child {
    margin-bottom: 367px;
}
@media screen and (max-width:1440px) {
    .InfoWrapper {
        margin-left: 120px;
    }
    table th {
        width: 232px;
    }
    table td {
        width: 300px;
    }
    .PublicationsWraper {
        margin-left: 120px;
        margin-right: 120px;
    }
    .Container>h2 {
        margin-left: 120px;
    }
    .PublicationItem>img {
        width: 550px;
    }
    .PublicationItem:last-child {
        margin-bottom: 300px;
    }
}